@CHARSET "UTF-8";

/**
*   Zen CSS
*
*   $Id: style.css,v 1.17.2.2 2007/01/17 05:02:52 jjeff Exp $
*/

/**
*   IMPORT EXTERNAL STYLE SHEETS 
*   We have separated out these styles because they are
*   common to the zen template system.
*/
@import "layout.css";
@import "icons.css";
@import "legacy.css";
/**
*   FONT STYLES 
*
*  Standardize font sizes and line-height across browsers 
*/

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}

table {
  font-size:inherit;
  font:100%;
	background-color: white;
}
select, input, textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
}
pre, code {
  font:115% monospace;
  *font-size:100%;
}

table tr.odd {
  background: #efefef;
}

tr, td {
  padding: .25em;
}

td.icon {
  text-align: center;
}


/**
*   LAYOUT STYLES 
*
*  Styles pertaining to minor layout adjustments, such as
*   changing from fluid width to fixed width.  
*   See layout.css for major adjustments.
*/
body {
  margin: 0;
  padding: 0;
  /* 2x (left-side fullwidth + main padding) + right-side fullwidth */
}

#page {
  width: 900px;               /* page width - optional */
  margin: 0 auto;             /* center the page - optional */

}


/**
*  OTHER STYLES
*
*  Styles that are specific to this theme.
*/

/* Common styles */
body {
    background: #f0f0f0 url(images/bodybg.png) 0px 0px repeat-x;
}

#page {
}

#container {
	background-color: white;
	border: 1px solid #cccccc;
	border-top: none;
	border-bottom: 2px solid #999999;
	padding: 0px 10px 30px 10px;
}

#main .node .content{
  color: #333;
}

div.content, div.links {

}

a, a:link {
	color: #a42727;
	text-decoration: underline;
}

a:hover, a:focus {
	color: red;
	text-decoration: underline;
}

		
h1.title, h1.title a, h1.title a:hover {
	font-size: 22px;
	line-height: 30px;
	text-shadow: #e0e0e0 4px 4px 4px;
	margin: 18px 0px 10px 0px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;

}

h1, h1 a, h1 a:hover {
}

.sidebar h2, .sidebar h2 a, .sidebar h2 a:hover, .block h3, .block h3 a {
	font-size: 14px;
	color: black;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}

h3 { 
  font-size: 107%;
  font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}

h4, h5, h6 {
  font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}

p, .book .body {
  padding: 0 0 0.5em 0;
  margin: 0;
}

pre {
  background: #ddd;
  border: 1px solid #aaa;
  padding: 0.75em 1.5em;
}

blockquote {
  border: 1px 0px #ccc solid;
	margin: 10px 20px 10px 20px;
	padding: 10px;
	background-color: #fcfcfc;
	border: 1px solid #f0f0f0;
}

code {
  font-size: 100%;
  font-family: Profont, 'lucida console', 'Courier New', Monaco, monospace;
}

img { 
  border: 0; 
}

ol, ul, dl { 
  position: relative; 
}

/* Header styles */
 
#logo-title {
  margin: 10px 20px 0 0px;
  position: relative;
  width: 30%;
}

#logo{
  vertical-align: baseline;
	margin: 5px 0px 0px 0px;
}

#name-and-slogan {
  display: inline;
}

#site-name {
  margin: 0;
  display: inline;
}

#site-name a, #site-name a:hover {
  font-weight: normal;
  color: #6DA6E2;
  font-size: 176%;
  margin: 0;
  padding: 0;
}

#site-slogan {
  color: #aaa;
  margin: 0;
  font-size: 85%;
  margin-left:20px;
}


#mission {
  color: #666;
  font-weight:bold;
  padding: 2em;
  margin-bottom:20px;
  font-size: 85%;
  border: solid 1px #B5C9D8;
}

.breadcrumb {
  margin:0;
  padding:0;
  font-size: 85%;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color: #f6f6f6;
	font-family: Verdana, Arial, sans-serif;
	padding-left: 10px;
}

	.breadcrumb a {
		color: #999999;
	}

/* Menu styles */
div.menu {
  margin-top:15px;
}

#primary {
  font-size: 85%;
  line-height:normal;
  background-color: #d9d9d9;
  background-image: url(images/primarybg.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-bottom: none;
  padding: 1px 0px 0px 0px;
  font-family: Helvetica, Arial, sans-serif;
}

#primary ul {
  padding:0;
  margin:0;
  list-style:none;
}

#primary li {
  display:inline;
}

#primary a {
/*  background:#6DA6E2 url(images/tabs.gif) repeat-x;*/
  color: black;
  display:block;
  float:left;
  padding: 2px 7px 3px 7px;
  margin: 0px 1px 0px 0px;
  text-align: left;
  text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}

#primary a {
/*  background-position:0% 0px;*/
}

#primary a:hover {
/*  background-position:0% -42px;*/
  color: red;
}

#primary li.active {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-top: 1px solid #d6d6d6;
	color: white;
	text-decoration: none;
	background-color: #de9090;
	float: left;
}

#primary li.active a {
	text-decoration: none;
}

#secondary {
  padding-left:20px;
	background-color: #de9090;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #c42727;
	margin-top: 0px;
}
#secondary ul {
  margin:0;
  padding:0;
  list-style:none;
}
#secondary li {
  margin:0;
  padding:0;
  display:inline;
}

#secondary li a {
  float:left;
  display:block;
	color: #333333;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif;
  padding:0px 5px 0px 5px;
}

#secondary a:hover {
color: black;
  text-decoration: underline;
}

#secondary a.active {
  font-weight: bold;
	background-color: white;
	border-top: 1px solid #de9090;

}

/* Link styles */
ul.links {
  text-align:left;
}

ul.links li {

}

.taxonomy {
  margin:0;
  padding:0;
  display:inline;
}

.taxonomy ul.links li {
  border:none;
  padding:0 .1em 0 .2em;
}

.taxonomy ul.links li:after {
  content: ",";
}

.taxonomy ul.links li.last:after {
  content: "";
}

ul.links li.first {
  padding-left:0;
  border: none;
}

.links {
  color: #999;
}
.links a {
  padding:0 .1em 0 .1em;
}

.submitted, .taxonomy { 
  font-size: 85%;
  color: #999; 
}

/* Form styles */	
input, textarea, textfield {
  margin:0;
  color: #000;
  font-family: arial;
  padding:1px;
  font-size: 100%;
}

fieldset {
  border: solid #ccc 1px;
}

input.form-checkbox, input.form-radio {
  border: none;
}

input, #search .form-text, #user-login-form .form-text, #comment-controls select,  #sidebar-left select {
	border: 1px solid #999999;
  padding: 2px;
}

.form-submit, .button {
  padding: 1px;
}

#search .button, 
#search .form-submit,
#user-login-form .button,
#user-login-form .form-submit,
.form-submit,
input.submit, input.button, #sidebar-left input.button, #sidebar-left input.submit {
  background-color: #c42727;
  color: #fff;
  font-weight:bold;
	border: 1px solid black;
	font-size: 11px;
	cursor: pointer;
	cursor: hand;
}

.form-text, .form-textarea {
	color: black;
	
}
#node-form, #node-form .node-form {
  overflow:auto;
}

#user-login-form {
  text-align:left;
}

#user-login-form .item-list ul {
  margin-top:10px;
	line-height: 14px;
}
	
#user-login-form .item-list ul li {
	list-style-type: none;
}


/* Alerts, Status, Help Messages  */
.messages {
	border: 2px solid #ddd;
	background-color: #eeeeee;
  	margin: 10px 0;
}

div.error {
  border: 2px solid #F00;
}

.messages ul {
  padding: 0 0 0 20px;
  margin: 0;
}

/* Footer styles */
#footer-wrapper {
  margin:0;
  margin-top: 15px;
}

#footer {
  background-color: white;
  border: solid 1px #cccccc;
  color: black;
  text-align: center;
  margin:0;
  font-size: 12px;
  padding: 1em;
}
  
#footer a {
  color: black;
  font-weight: bold;
}
  
/* Administration styles */
.admin-panel {
  margin:0;
  padding:0;
}

.admin-panel .body {
  background-color: #eee;
  border: solid #6191C5 1px;
}

.admin-panel .body dl, .admin-panel .body p {
  padding:10px;
}

.admin-panel h3 {
  margin-bottom:0;
  padding:5px 5px 5px 30px;
  font-family: verdana;
  font-size: 122%;
  color:#fff;
  border-width: 0px 2px 2px 2px;
}

/* Comment styles */
.comment {
  margin:0px 0px 10px 0;
  padding: 10px;
	overflow: auto;
}

.comment  h3.title, .comment  h3.title a {
  margin-bottom:3px;
  margin-top:0;
  letter-spacing: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

.comment .picture, .node .picture {
  float:left;
  margin-right:15px;
}

.comment-unpublished {
  background: #FCE38E;
}

.comment .new {
  color: #FFC600;
}

.comment .links {
  text-align: right;
}

/* Poll styles */
.poll .bar .foreground {
  background: #2763A5;
}

.poll .bar {
  padding:2px;
  background: #BDCBDD;
}

/* Book styles */
div.node div.content .book-navigation {
  background: #eee;
  margin:0;
  padding:0;
}

div.node div.content .book-navigation ul.menu {
  border:0;
  border-top:1px solid #2763A5;
  margin:0;
  padding-bottom:10px;
}

div.node div.content .book-navigation .page-links {
  background: #C1D4EA; /*#347FD2;*/
  border:1px solid #2763A5;
  border-width:1px 0 1px 0;
  padding:5px;
  margin:0;
}

.front div.node {
	border-bottom: 1px solid #aaaaaa;
}



/* Forum styles */
#forum table {
 /* width: 100%;*/
}

/* Pager styles */
.pager {
  text-align:center;
  margin-top: 30px;
}

.pager  a, .pager-current {
  padding:3px 8px 3px 8px;
  margin:0 2px 0 2px;
  font-weight:bold;
  border: solid 1px #eee;
}

.pager-current {
  color: #fff;
  background-color: #c42727;  
}

/* Node, Block, Content styles */
.node {
  margin-bottom:15px;
  padding-bottom:15px;
}

.node h2.title, #comments h2.title {
	font-size: 22px;
	line-height: 30px;
	text-shadow: #e0e0e0 4px 4px 4px;
	margin: 18px 0px 5px 0px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.node h2.title a {
	text-decoration: none;
	color: black;
}

.node h2.title a:hover {
	color: #c42727;
	text-decoration: underline;
}


.node .content {
  padding-top:10px;
  padding-bottom:5px;
}

.sticky {
  border-bottom: solid 3px #ddd;
}

.profile {
  clear:none;
}

#sidebar-left .block, #sidebar-right .block {
  border-bottom: solid #ddd 1px;
	margin-bottom: 8px;
	padding-bottom: 5px;
}

.block .item-list ul {
  padding-left:0;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
} 
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
} 
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/* Stuff I added! */

.blog_usernames_blog {
	display: none !important;
}

#comment-controls {
	padding: 3px 0px 5px 0px;
	width: 98%;
}

#comment-controls h2 {
	font-size: 12px !important;
}

#globalsearch {
	float: right;
	margin-top: 5px;
	z-index: 10;
}

.view-recentstorycomments ul li {
	list-style-type: none;
margin: 0px 0px 10px 0px;
padding: 0px;
line-height: 17px;
}

.view-data-comments-name {
float: left;
border-right: 1px solid black;
margin-right: 4px;
padding-right: 5px;
}

.view-label-node-comment-statistics-last-comment-name {
	font-size: 10px;
}

.view-field view-data-node-comment-statistics-last-comment-name {
float: left;
font-size: 10px !important;
border-right: 1px solid black;
margin-right: 4px;
padding-right: 5px;
}

.fancyphoto img {
	padding: 2px;
	border: 4px double #c42727;
}

#comments {
	padding: 0px;
	margin: 0px;
}


#comment-form {
	width: 95% !important;
}

ul.tips {
	display: block;
	clear: both;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
	width: 99%;
}

.comment_comments {
	font-size: 13px;
}

/* forum stylee */

#forum table {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #d9d9d9;
}

#forum table th {
	background-color: #d9d9d9;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	height: auto;
	color: #666666;
	border-bottom: none;
	padding: none !important;
}

	#forum table th.active {
		background-color: #e9e9e9;
	}

	#forum table th a {
		text-decoration: none;
		color: #666666;
	}

		
	#forum table th.active a {
		color: #c42727;
	}

#forum table td {
	background-color: #efefef;
	border: 1px solid #d9d9d9;
}

#forum table tr.odd td {
	background-color: #ffffff;
}

#forum table td.topic, #forum table td.forum {
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, sans-serif;
}

	#forum table td.topic a, #forum table td.forum a {
		color: #c42727;
		text-decoration: underline;
		font-size: 14px;
	}

	#forum table td.forum a {
		color: #c42727;
		text-decoration: underline;
		
	}
	#forum table td.topic a:hover, #forum table td.forum a:hover {
		color: red;
		text-decoration: underline;
	}

#forum table td.replies, #forum table td.topics, #forum table td.posts {
	font-family:  Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	padding-right: 5px;
}

	#forum table td.replies a {
		font-size: 12px;
	}
	
	
	
.view-content-recentforumposts table {
	width: 99%;
}

.view-content-recentforumposts table td {
	background-color: white !important;
	border-bottom: 1px solid #cccccc !important;
}

.view-content-recentforumposts table th {
	display: none;
}


/* Forums - new styleee */

.commentnew {
display: block;
border: 1px solid #e9e9e9;
width: 95%;
margin: 3px 0px 4px 0px;
clear: both;
}

.commentnew table {
width: 100%;
}

.commentnew table td.authorinfo {
background-color: #f0f0f0;
vertical-align: top;
width: 90px !important;
}

.commentnew table td.authorinfo img {
display: block;
margin: 2px 30px 3px 0px;
clear: both;
}

.commentnew table td.commentcontent {
vertical-align: top;
padding: 3px 4px 10px 5px;
}

.commentnew table td.commentcontent h3 {
margin: 5px 0px 5px 0px;
letter-spacing: 0px;
line-height: 18px;
}

.commentnew table td.commentcontent .readout {
display: block;
font-size: 10px;
font-family: Verdana, sans-serif;
line-height: 12px;
padding-bottom: 1px;
margin-bottom: 5px;
color: #909090;
width: 100%;
border-bottom: 1px solid #d9d9d9;
}

.commentnew table td.commentcontent div.links {
display: block;
float: none;
position: relative;
}

#comments .buddy table td.authorinfo, .node .buddy table td.authorinfo {
	background-color: #FAF6D3;
}

#comments .newtoyou, .node .newtoyou {
	border: 2px solid #c42727 !important;
}

#comments .paul table td.authorinfo, .node .paul table td.authorinfo {
	background-color: #D3DEFA;
}

.forum-topic-navigation {
	display: none;
}


h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}

/* modern profile */


.modernprofile {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.modernprofile .clothesline {
	border-top: 2px solid #c9c9c9;
	padding-bottom: 4px;
	margin-bottom: 10px;
	
}

.modernprofile .labelholder {
	width: 20%;
	float: left;
	clear: both;
	display: block;
	text-align: right;
	margin-top: 3px;
	min-height: 60px;
}

.modernprofile .contentholder {
	margin-left: 22%;
	margin-top: 3px;
}

.modernprofile .bio {
	font-size: 14px;
	min-height: 60px;
	padding-top: 3px;
}

.modernprofile .pictureframe {
	margin: 4px 5px 20px 2px;
	padding-top: 3px;
}

.modernprofile .bio .pictureframe img, .modernprofile .bio .pictureframe a {
	margin-top: 3px;
	padding: 0px;
	
}

.modernprofile .labelholder h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	margin-top: 7px;
}

.modernprofile ul li {
	list-style-type: none;
	margin: 0px 0px 10px -40px;
	padding: 0px;
	line-height: 17px;
}

.modernprofile .item-list {
	margin-top: 10px;
}
.modernprofile .item-list ul li {
	margin-left: 0px;
}

.textadprecontent {
	display: block;
	text-align: center;
	margin-top: 8px;
	background-color: #c42727;
	padding: 1px;
	color: white;
}
	.textadprecontent a {
		color: white;
	}
	

/* jumpstrip */

#jumpstrip {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	clear: both;
	background-color: #e9e9e9;
	border: 1px solid #cccccc;
	color: white;
	height: 14px;
	font-size: 10px;
	line-height: 12px;
}

	#jumpstrip a {
		color: #555555;
		margin: 0px 5px;
		padding-right: 5px;
		text-decoration: none;
	}
	
	#jumpstrip a:hover {
		color: black;
	}
	
/* topstrip - 08 */


#topstrip {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	margin: 0px;
	background: #efefef url(images/headernavbg.png) top left repeat-x;
	border-bottom: 1px solid #bbbbbb;
	font-size: 10px;
	line-height: 16px;
}

	#topstrip a {
		text-decoration: none;
		color: #999999;
		margin: 2px 2px;
		display: block;
		width: 75px;
		padding: 0px 10px;
		text-align: center;
		float: left;
	}
	
	#topstrip a:hover {
		color: #333333;
		background: url(images/headernavhoverbg.png) top left no-repeat;
	}
	
	#topstrip #sitesearch {
		float: right;
		color: #666666;
		margin-right: 15px;
	}
	
	#topstrip #sitesearch input {
		font-family: Helvetica, Verdana, Arial, sans-serif;
		font-size: 10px;
		margin: 3px 0px 0px 5px;
		line-height: 12px;
		border: 1px solid #999999;
		background: #fcfcfc;
	}
	
	#topstrip #sitesearch input:focus {
		background: #ffffff;
	}
	